{% extends "base.html" %}
{% load static %}
{% block content %}

        <div id="home">
              <br><br>
              <img src = "https://files.catbox.moe/whxyj5.jpg" 
                alt = "Samratu Maharani" 
                style = "width: 300px; 
                height: 295px; 
                border-radius : 500px;">
                <br><br>
                <h1 class = "nama">Samratu Maharani</h1>
                <h1 class = "welcome">Hi, Welcome :)</h1> 
        </div>
          
        <div class = "footer"></div>
        
{% endblock %}